@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic);
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic);
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:600,600italic);
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:700,700italic);

/*

Blue: #0587DF
Dark blue: #065FB1 / #0072BC
Light: blue: #169BD0
Orange: #F8973D

*/
 
@media print {
  a[href]:after { content: none; }
}

.no-margin { margin: 0px; }
.content .row-fluid [class*="span"] { min-height: 15px; } /*Overide bootstrap default of 30px*/

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 900px; }
@media (min-width: 1200px) {
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 1130px; }
}
@media (max-width: 979px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: auto;
}
}
/*#####################################################################################################
   Page structure
#####################################################################################################*/

/* Footer panels */
.wrapper-panels {
  background-color: #0072bc;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.wrapper-footer { }

/* Desktop Defaults
----------------------------------------------------------------------------------------------------*/

@media (min-width: 980px) {

  .wrapper {
    background-color: #ffffff;
    border-left: solid 1px #b7d4ea;
    border-right: solid 1px #b7d4ea;
    width: 900px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 0 5px 20px #rgba(180, 210, 235, 1);
       -moz-box-shadow: 0 5px 20px rgba(180, 210, 235, 1);
            box-shadow: 0 5px 20px rgba(180, 210, 235, 1);
    }
  
  body { background-color: #eef3f6; }
  
  .masthead {
    margin-top: 45px;
    margin-bottom: 15px;
    }
  
  
  .wrapper-header,
  .navbar-primary,
  .wrapper-nav { margin: 0px -20px; } /*Remove whitespace so navigation continues to edge */

  .wrapper-panels,
  .footer { margin-left:-20px; margin-right:-20px; padding-left:20px; padding-right:20px; } /*Remove whitespace so navigation continues to edge */
  
  .wrapper-header {
    padding-left:20px; /* Add back the padding */
    padding-right:20px; /* Add back the padding */

    border-bottom: 1px solid #ffffff;
    border-bottom: 1px solid rgba(255, 255, 255, 1);

    -webkit-box-shadow: 0 3px 10px rgba(185, 209, 217, 1);
       -moz-box-shadow: 0 3px 10px rgba(185, 209, 217, 1);
            box-shadow: 0 3px 10px rgba(185, 209, 217, 1);

    background-color: #0072bc;
    background-image: -moz-linear-gradient(top, #0072bc, #065FB1);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0072bc), to(#065FB1));
    background-image: -webkit-linear-gradient(top, #0072bc, #065FB1);
    background-image: -o-linear-gradient(top, #0072bc, #065FB1);
    background-image: linear-gradient(to bottom, #0072bc, #065FB1);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072bc', endColorstr='#065FB1', GradientType=0);
    
    }
  
  .wrapper-content { padding-top: 20px; }

}

/* Large desktop - Default overides */
@media (min-width: 1200px) {
  .wrapper { width: 1130px; }
  .wrapper-header, .wrapper-content, .wrapper-panels, .wrapper-footer { width: 100%; }
  .wrapper-content { padding-top: 20px; }
}

@media (max-width: 979px) {

.navbar-fixed-top { margin-bottom: 0px; }

.logo { margin-bottom: 15px; }

.wrapper-header {
  padding-top: 20px;
  background-color: #0072BC;
  margin: 0px 0px 15px 0px;
  border-bottom: 1px solid #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  /*-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
     -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);*/
}

.wrapper-panels,
.wrapper-content { padding: 20px; }

.navbar-primary {
  margin: 0px;
  border: none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.sidebar { margin-bottom: 20px; }
.wrapper-footer > footer { padding: 20px; }

}



@media (max-width: 767px) {

.wrapper-header { margin: 0px -20px 15px -20px; }
.wrapper-footer { margin: 20px -20px 0px; }

.wrapper-panels,
.wrapper-content { padding: 20px 0px; }

}

/*#####################################################################################################
   Typography
#####################################################################################################*/

/* Page Elements
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, legend {
  font-family: 'Source Sans Pro', sans-serif;
  /*Light - 300
  Book - 400
  Medium - 500
  Bold - 700
  Extra Bold - 800*/
  font-style: normal;
  font-weight: 400;
  color: #444;/*-webkit-text-stroke-width: .05px;*//*-webkit-text-stroke-color: white;*//*-moz-osx-font-smoothing: grayscale;*//*-webkit-font-smoothing: antialiased !important;*/
  /*text-shadow: 1px 1px 1px rgba(0,0,0,0.004);*/
  /*-webkit-text-stroke: 1px rgba(68, 68, 68, 0.1);*/
}

h1 em, h2 em, h3 em { font-style: italic; }

h1, h2, h3, h1 a, h2 a, h3 a { color: #0072bc; }

h1 {
  font-size: 26.5px;
  line-height: 30px;
  font-weight: 600;
  margin-top: 20px;
  padding-bottom: 3px;
  border-bottom: 2px solid #F5F5F5;
}

.content > h1:first-child { margin-top: 0px; }

h2,
article h5 {
  font-size: 22.5px;
  line-height: 24px;
  margin: 20px 0 10px 0;
}

h3 {
  font-size: 18.5px;
  line-height: 20px;
}

h4 {
  font-size: 16.5px;
  line-height: 18px;
}

h5 {
  font-size: 12px;
  line-height: 14px;
  line-height: 16px;
  font-weight: 400;
}

h6 {
  font-size: 11.9px;
  line-height: 14px;
  line-height: 16px;
  font-weight: 400;
}

h2.subheading {
  font-weight: 400;
  text-transform: uppercase;
  color: #FFF;
  background-color: #222;
  text-indent: 10px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid #FFF;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
  line-height: 40px;
  min-height: 40px;
  margin: 0px 0px 20px 0px;
}

.alert h4 {
  font-size: 19.5px;
  margin: 10px 0;
}

a {
  color: #0072bc;
  text-decoration: none;
}

a:hover, a:focus {
  color: #0072bc;
  text-decoration: underline;
}

.creditcards { margin: 15px 0; }

/* Global spacing of nested lists (content and aside accordion) */

ul > li > ul { margin-bottom: 10px }

ul > li > ul > li > ul { margin-bottom: 0px }


/*.searchtips ul li,
.content ul li,
.content ol li,*/
.well ul li { margin-bottom: 5px }

/* Button spacing on Topic list and Links */

nav.pagenavbtns { margin-bottom: 20px; }

nav.pagenavbtns a.btn { margin: 5px 0 0; }

/* All buttons to look link primary NAV links */
.btn {
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info, .btn-inverse { font-weight: 400; }

.btn-primary .icon-chevron-right, .btn-warning .icon-chevron-right, .btn-danger .icon-chevron-right, .btn-success .icon-chevron-right, .btn-info .icon-chevron-right, .btn-inverse .icon-chevron-right {
  width: 11px;
  height: 14px;
  background-size: 11px;
  margin-left: -5px;
  margin-right: -2px;
  margin-bottom: -1px;
}

.btn-large .icon-chevron-right {
  width: 12px;
  background-size: 12px;
  margin-bottom: -1px;
}


/* Portrait tablet down to phone */
@media (max-width: 979px) {

/* Button spacing when stacked */
.btn { margin-top: 5px; }
}

/* Events Tabs & Tables
----------------------------------------------------------------------------------------------------*/

.events .nav-tabs > .active > a, 
.events .nav-tabs > .active > a:hover, 
.events .nav-tabs > .active > a:focus {
background-color: #F9ECE0;
background-image: -moz-linear-gradient(top, #F9ECE0, #ffffff);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F9ECE0), to(#ffffff));
background-image: -webkit-linear-gradient(top, #F9ECE0, #ffffff);
background-image: -o-linear-gradient(top, #F9ECE0, #ffffff);
background-image: linear-gradient(to bottom, #F9ECE0, #ffffff);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9ECE0', endColorstr='#ffffff', GradientType=0);

border-color: #FFC48F;
border-bottom-color: #ffffff;
/*border-bottom-color: rgba(0, 0, 0, 0);*/
}

.events .nav-tabs {
  border-color: #FFC48F;
}

.events .nav-tabs > li > a {
-webkit-border-radius: 0px;
   -moz-border-radius: 0px;
        border-radius: 0px;
}

.events .nav > li > a:hover, .events .nav > li > a:focus {
background-color: #F9ECE0;
border-color: #FFC48F;
}

.events table caption { display:none; }

.events .table {
  border-bottom: 1px solid #eceeef;
}

.events .table th,
.events .table td {
  border-top: 1px solid #eceeef;
}

.events .table th {
  color: #455560;
  width: 70px;
}

.events .table td {
}

/*.events ul.nav-tabs > li {
margin-bottom: -1px;
}*/

.events .event-desc { 
 margin-bottom: 20px;
}


/* Jobs Tabs & Tables
----------------------------------------------------------------------------------------------------*/

.jobs .table th { width: 100px; }

.events .table { border-bottom: none; }

/*#####################################################################################################
   Article Summary, Details & Pagination
#####################################################################################################*/

/* Latest News
----------------------------------------------------------------------------------------------------*/

/*article.news .summary .icon-chevron-right {
border-top-color: #FEEACF;
border-bottom-color: #FEEACF;
}*/


/*h1.latestnews,
#latestnews h1 {
	border-color: #a2aaaf;
}*/
 
.newsitem { margin-top: 20px; }

.newsitem h2, .searchitem h2 {
  color: #0072bc;
  margin: 0 0 5px 0;
  font-size: 21.5px;
  line-height: 23px;
}


article.newsitem .date {
  margin-top: 5px;
  padding: 5%;
  background-color: #eceeef;
  border: 1px solid #a2aaaf;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

article.newsitem .date .day, article.newsitem .date .num {
  color: #77838b;
  font-size: 24px;
  font-weight: bold;
}

article.newsitem .date .num {
  font-size: 28px;
  font-weight: bold;
}

article.newsitem .date .year {
  padding: 3px;
  margin-top: 5px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
  background-color: #455560;
}

article.newsitem .date .year .cen { font-weight: bold; }

article.newsitem .pubdate, article.searchitem .pubdate {
  padding: 3px 7px;
  background-color: #eceeef;
  color: #77838b;
  font-size: 12px;
  line-height: 14px;
  margin: 5px 0;
}

article.newsitem i, article.searchitem i {
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}

@media (min-width: 768px) and (max-width: 979px) {

article.newsitem .date .year { margin-top: 2px; }

article.newsitem .date .day {
  font-size: 18px;
  font-weight: bold;
}

article.newsitem .date .year { font-size: 8px; }
}

/* Featured News
----------------------------------------------------------------------------------------------------*/

#featurednews h1, #featurednews h1 a, #featurednews .newsitem h2, #featurednews .newsitem h2 a { color: #ff9900; }

#featurednews h1 { border-color: #ffdba6; }

#featurednews article.newsitem .date {
  background-color: #fff5e5;
  border: 1px solid #ffcc7f;
}

#featurednews article.newsitem .date .day, #featurednews article.newsitem .date .num { color: #ffab2e; }

#featurednews article.newsitem .date .year { background-color: #ff9900; }

/* More News
----------------------------------------------------------------------------------------------------*/

#morenews h1, #morenews h1 a { color: #424242; }

#morenews h1 { border-color: #cecece; }

#morenews .newsitem h2, #morenews .newsitem h2 a {
  color: #5c5c5c;
  margin: 0;
}

#morenews article.newsitem h2 .icon-chevron-right {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

#morenews article.newsitem time {
  color: #a0a0a0;
  font-size: 12px;
  line-height: 14px;
}

/* Search & Search Results
----------------------------------------------------------------------------------------------------*/

#searchresults h1 { margin-bottom: 20px; }

#searchresults h2 { color: #0088cc; }

/* Article Details / Body
----------------------------------------------------------------------------------------------------*/

h1.headline { /*font-weight: 500;*/
  font-size: 23.5px;
  line-height: 25px;
}

article.newsdetail .pull-right { margin: 0px 12px; }
article.newsdetail .pull-right img { margin: 0 auto 5px auto }
article.newsdetail .pull-right p { font-style: italic; font-size: 12px; color: #999999; margin:0; }

article.newsdetail .article-header {
  color: #77838b;
  /*background-color: #eceeef;
  padding: 3px 7px;*/
  line-height: 14px;
  margin: 5px 0 15px 0;
}

article.newsdetail a {
  color: #333 !important;
  border-bottom: 1px solid #F89406;
  text-decoration: none;
}

article.newsdetail a:hover, article.newsdetail a:focus {
  color: #0072bc;
  text-decoration: none;
}

.fluid-width-video-wrapper { border: 1px solid #000000; }

article.newsdetail .togglehighlight, article.newsdetail .printbutton {
  float: right;
  border-bottom: none;
}

.togglehighlight { margin-right: 10px; }

.article-footer {
  color: #77838b;
  background-color: #eceeef;
  /*padding: 3px 7px;*/
  line-height: 14px;
  margin: 25px 0px 5px 0;
}

.article-footer .btn { margin: 5px; }

article h4 {
  font-size: 24.5px; /* look like h2 for historial reasons */
  line-height: 26px;
  margin-top: 30px
}

article ul li, article ol li { margin-bottom: 5px }

/* Article Details / Related content links
----------------------------------------------------------------------------------------------------*/

.related { padding-top: 20px; }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

.related { padding-top: 20px; }
}

.relatedcontent { padding-bottom: 10px;/*border-bottom: 3px solid #0072bc;
	margin-bottom: 20px;*/ }

.relatedcontent h2 {
  font-size: 18.5px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFF;
  background-color: #0072bc;
  text-indent: 10px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid #FFF;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
  padding: 7px 5px 7px 0px;
  margin: 0px 0px 20px 0px;
}

.relatedcontent .nav-list { /*padding-right: 0px;*/ margin-bottom: 10px; }

.relatedcontent .nav-list > li {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom : 1px solid #eceeef;
}

.relatedcontent .nav-list > li > a > i {
  margin-left: -20px;
  opacity: .3;
}

.relatedcontent .nav-list > li > a {
  color: #333;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 25px;
}

.relatedcontent .nav > li > a:hover, .relatedcontent .nav > li > a:focus {
  text-decoration: none;
  background-color: #eceeef;
}

/* Publication specific settings
----------------------------------------------------------------------------------------------------*/

/* Used by the search system on */
span.highlight {
  background-color: #ffeeaa;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #ff9900;
}

span.highlightoff {
  background-color: #ffffff;
  border: none;
}

button.togglehighlight.active > i { background-position: -96px -120px; }

/*#####################################################################################################
   Forms - Content
#####################################################################################################*/

legend {
margin: 0px;
line-height: 20px; /*Overide bootstrap*/

color: #DA5C18;
background: #FEF3EA;
padding: 10px 0px 5px;
text-indent: 10px;
border-bottom: 2px solid #FFE3CA;

}

legend + * {
  -webkit-margin-top-collapse: separate;
  margin-top: 0px;
}

legend .icon-chevron-right {
  margin-right: -3px;
  margin-bottom: -1px;
  height: 16px;
}

fieldset > .row-fluid { padding-top: 20px; }

.controls > a.help { padding: 7px; }

@media (min-width: 768px) and (max-width: 979px) {

/* Content forms */
#freetrial .control-label, #subscribe .control-label, #change_settings .control-label, #subscribemulti .control-label { width: 90px; }

#freetrial .controls-row, #subscribe .controls-row, #change_settings .controls-row, #subscribemulti .controls-row { margin-left: 110px; }

#freetrial .controls, #subscribe .controls, #change_settings .controls, #subscribemulti .controls { margin-left: 110px; }

#freetrial .form-horizontal .form-actions, #subscribe .form-horizontal .form-actions, #change_settings .form-horizontal .form-actions, #subscribemulti .form-horizontal .form-actions { padding-left: 110px; }
}

/* Forgotten Password
----------------------------------------------------------------------------------------------------*/
#forgot_pass legend {
  margin-bottom: 0px;
  font-weight: 400;
}

/* Free Trial
----------------------------------------------------------------------------------------------------*/


/* Subscribe - Single
----------------------------------------------------------------------------------------------------*/


/* Subscribe - Multi
----------------------------------------------------------------------------------------------------*/

/* Additional users */
#subscribemulti fieldset fieldset .control-label { width: 90px; }
#subscribemulti fieldset fieldset .controls-row { margin-left: 110px; }
#subscribemulti fieldset fieldset .controls { margin-left: 110px; }
#subscribemulti fieldset fieldset .form-horizontal .form-actions { padding-left: 110px; }

/* Subscribe - Credit Card Payment / Renewals
----------------------------------------------------------------------------------------------------*/

@media (min-width: 768px) {

.cardcvv .control-label { width: 40px; }

.cardcvv .controls { margin-left: 60px; }

.expyy .control-label { width: 40px; }

.expyy .controls { margin-left: 60px; }
}

.paycards { margin-top: 10px; }

#ccdetails fieldset > .row-fluid { padding-top: 0px; }

/*#####################################################################################################
   Masthead
#####################################################################################################*/

@media (max-width: 979px) {
  .logo, .tagline .text-right { 
  text-align: center; 
  margin: 0px 20px 10px 20px; 
  }
  .logo { 
  padding: 0px 20px; 
  }
  .tagline .text-right { 
  margin-bottom: 5px; 
  }
}

/*.masthead { margin-bottom: 10px; }*/

.tagline {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 23.5px;
  font-weight: 300;
  color: #ffffff;
}

@media (max-width: 480px) {
}

.tagline .words {
  margin: 10px 0px 0px;
  color: rgba(255, 255, 255, 0.5);
}

.tagline .description {
  font-size: 20px;
}


/* Portrait tablet to landscape and desktop */
/* Controls necessary for the in between state portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {

/* use in conjunction with banner div block settings in template (visible-desktop span4) */
  .masthead .logo, .masthead .tagline {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
  }
}

/*#####################################################################################################
   NAV bar / fixed toolbar
#####################################################################################################*/

.navbar-fixed-top { font-size: 12px; }

.navbar-fixed-top .nav > li > a { padding: 5px 10px 5px; }

#sitelinks .navbar-dot, #userlinks .navbar-dot {
  padding: 5px 0px;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.navbar-fixed-top .navbar-inner {
  min-height: 25px;
  background-color: #444;
  background-image: -moz-linear-gradient(top, #444444, #333333);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#333333));
  background-image: -webkit-linear-gradient(top, #444444, #333333);
  background-image: -o-linear-gradient(top, #444444, #333333);
  background-image: linear-gradient(to bottom, #444444, #333333);
  background-repeat: repeat-x;
  border-color: #444;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff333333', GradientType=0);
}

@media (min-width: 980px) {

.navbar-fixed-top .nav > li.login > a {
  color: #ffffff;
  font-weight: bold;/*line-height: 16px;
    border-bottom: solid 1px #0072bc;
    padding: 0px 0px 0px;
    margin: 7px 10px 6px;*/
}

.navbar-fixed-top .login {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  background-color: #F8973D;
}


.navbar-fixed-top .login:hover, .navbar-fixed-top .login:focus { background-color: #169BD0; }
}

/*#####################################################################################################
   NAV bar / Primary navigation
#####################################################################################################*/

/* Tone down corners on navbar search */
.navbar-search .search-query {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.navbar-search .typeahead { margin-top: 0px; }

.navbar-search .input-append, .navbar-search .input-prepend { margin-bottom: 0px; }

.navbar-search .input-append .add-on, .navbar-search .input-prepend .add-on {
  background-color: #3a3a3a;
  border-color: #111;
  text-shadow: 0 1px 0 #222;
  color: #cccccc;
}

.navbar-primary ul.nav > li > a {
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}

/* Desktop Defaults 
----------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) {

.navbar-primary ul.nav > li > a {
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
  /*padding: 10px 10px 10px 10px;*/
  text-transform: uppercase;
}

.navbar-primary .navbar-inner {
  background-color: #0072bc;
  background-image: -moz-linear-gradient(top, #002745, #003366);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#002745), to(#003366));
  background-image: -webkit-linear-gradient(top, #002745, #003366);
  background-image: -o-linear-gradient(top, #002745, #003366);
  background-image: linear-gradient(to bottom, #002745, #003366);
  background-repeat: repeat-x;
  border: none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;/*
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002745', endColorstr='#003366', GradientType=0);
		*zoom: 1;
		-webkit-box-shadow: none;
			 -moz-box-shadow: none;
						box-shadow: none;*/
  padding-right: 0px;
  padding-left: 0px;
}


.navbar-primary .divider-vertical {
  border-right-color: #FFB133;
  border-left: none;
}

.navbar-primary .nav li.dropdown.open > .dropdown-toggle, .navbar-primary .nav li.dropdown.active > .dropdown-toggle, .navbar-primary .nav li.dropdown.open.active > .dropdown-toggle {
  color: #F8973D;
/*background-color: #252525;*//*box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 3px solid #0072bc;/*
    /*margin-bottom: -3px;*/ }

.navbar-primary .nav li.dropdown.open > .dropdown-toggle { color: #F8973D;/*border-color: #f7de00;*/ }

.navbar-primary .nav > li.dropdown.open.active > a:hover, .navbar-primary .nav > li.dropdown.open.active > a:focus { color: #F8973D;/*border-color: #f7de00;*/ }

/* Disable when using FontAwesome */

/*	.navbar-primary .nav li.dropdown.open > .dropdown-toggle > i,
	.navbar-primary .nav li.dropdown.active > .dropdown-toggle > i,
	.navbar-primary .nav li.dropdown.open.active > .dropdown-toggle > i {
		background-image: url("../img/glyphicons-halflings-white.png");
	}*/
	
.navbar-primary .nav .active > a, .navbar-primary .nav .active > a:hover, .navbar-primary .nav .active > a:focus {
  color: #ffffff;
  background-color: #169BD0;/**//*box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 3px solid #0072bc;*/
}

/* Disable when using Font Awesome */

  /*.navbar-primary .nav > li > a:focus > i,
  .navbar-primary .nav > li > a:hover > i {
		background-image: url("../img/glyphicons-halflings-white.png");
	}*/
	
.navbar-primary .brand, .navbar-primary .nav > li > a {
  color: #cecece;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-primary .brand { color: #ffffff; }

.navbar-primary .navbar-text { color: #feeacf; }

.navbar-primary .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #feeacf;
  border-bottom-color: #feeacf;
}

.navbar-primary .nav li.dropdown > a:hover .caret, .navbar-primary .nav li.dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
}

@media (min-width: 1200px) {

/* Hide search link in widescreen */
.navbar-advsearch-link {
  visibility: hidden;
  display: none !important;
}

.navbar-primary ul.nav > li > a { padding: 10px 17px 10px 17px; }
}

@media (max-width: 979px) {

/* NAV Bar
  ----------------------------------------------------------------------------------------------------*/
  
   /* Disable when using Font Awesome */
  /* .navbar-inverse .nav > li > a > i {
        background-image: url("../img/glyphicons-halflings-white.png");
    }*/


.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #ffffff; }

.navbar-inverse .nav-collapse .nav .active > a, .navbar-inverse .nav-collapse .nav .active > a:hover, .navbar-inverse .nav-collapse .nav .active > a:focus { color: #F8973D; }

.navbar-inverse .nav-collapse .nav > li > a .icon-chevron-right {
  background-size: 10px;
  background-position: 50% 100%;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

/*

Blue: #0072BC
Light: blue: #00B6FF / #169BD0
Orange: #F8973D

*/

.navbar-fixed-top .navbar-inner {
  background-color: #00B6FF;
  background-image: -moz-linear-gradient(top, #00B6FF, #169BD0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00B6FF), to(#169BD0));
  background-image: -webkit-linear-gradient(top, #00B6FF, #169BD0);
  background-image: -o-linear-gradient(top, #00B6FF, #169BD0);
  background-image: linear-gradient(to bottom, #00B6FF, #169BD0);
  background-repeat: repeat-x;
  border: none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B6FF', endColorstr='#169BD0', GradientType=0);
 *zoom: 1;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.navbar-fixed-top .divider-vertical {
  border-right-color: #FFB133;
  border-left: none;
}

.navbar-fixed-top .nav li.dropdown.open > .dropdown-toggle, .navbar-fixed-top .nav li.dropdown.active > .dropdown-toggle, .navbar-fixed-top .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background-color: #0072bc;
}

.navbar-fixed-top .nav .active > a, .navbar-fixed-top .nav .active > a:hover, .navbar-fixed-top .nav .active > a:focus {
  color: #ffffff;
  background-color: #0072bc;
}

.navbar-fixed-top .brand, .navbar-fixed-top .nav > li > a {
  color: #feeacf;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-fixed-top .brand { color: #ffffff; }

.navbar-primary .navbar-text { color: #feeacf; }

.navbar-primary .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #feeacf;
  border-bottom-color: #feeacf;
}

.navbar-primary .nav li.dropdown > a:hover .caret, .navbar-primary .nav li.dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
}

/*#####################################################################################################
   Sidebar Bar
#####################################################################################################*/
.sidebar { /*background-color: #F5F5F5;*/ }

.sidebar h3, .sidebar well h3 { margin: 0; }

.label {
  padding: 0px 4px;
  font-size: 9px;
  font-weight: normal;
  vertical-align: text-top;
}

h2.hdr-black, .sidebar h3 {
  font-weight: 300;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #0072bc;
  /*text-indent: 10px;*/
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 3px 10px rgba(185, 209, 217, 1.0);
     -moz-box-shadow: 0 3px 10px rgba(185, 209, 217, 1.0);
          box-shadow: 0 3px 10px rgba(185, 209, 217, 1.0);
  padding: 10px;
  margin: 0px 0px 20px 0px;
}

h2.hdr-black .icon-chevron-right, .sidebar h3 .icon-chevron-right {
  margin-left: 5px;
  margin-right: -3px;
  margin-bottom: -1px;
  height: 16px;
}

.sidebar h3 a {
  font-weight: 300;
  text-transform: uppercase;
}

/* Sidebar Modules
----------------------------------------------------------------------------------------------------*/

#account, #topiclist, .sidebar #adv_search, #latestjobs, #orgmanage {
  background-color: #F3FBFE;
  background-color: rgba(231, 246, 253, 0.5);
  padding-bottom: 10px;
}

/* Login Form
----------------------------------------------------------------------------------------------------*/
#login fieldset, #login legend {
  margin: 0;
  padding: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-before: 0;
  -webkit-padding-start: 0;
  -webkit-padding-end: 0;
  -webkit-padding-after: 0;
}

#login legend { font-size: 18.5px; }

#login form {
  margin-bottom: 10px;
  padding: 0px 8px;/*padding-bottom: 20px;
	border-bottom: 3px solid #455560;*/
}

#login .control-label { width: 70px; }

#login .controls-row { margin-left: 90px; }

#login .controls { margin-left: 90px; }

/* ?????????????????????????????????????? */
/* Excessive Chrome margin - Overide bootstrap default of 20px */
/*
#login > form {
  margin-top: -20px; 
}

#login legend + .control-group {
  margin-top: 0px; 
}
*/


@media (max-width: 979px) {

#login .control-label {
  float: none;
  width: auto;
  padding-top: 0;
  text-align: left;
}

#login .controls { margin-left: 0; }

#login .control-group { margin-bottom: 10px; }
}

#login .form-horizontal .form-actions {
  padding: 0px;
  text-align: center;
  margin: 0px;
  background-color: transparent;
  border: none;
}

@media (min-width: 1200px) {

#login .form-horizontal .form-actions {
  padding: 0px 0px 0px 90px;
  text-align: left;
}
}

/* Login popup
----------------------------------------------------------------------------------------------------*/

#userloginpopup .modal-header, #bulkjobads .modal-header, #pricetable .modal-header {
  background-color: #F5F5F5;
  border-bottom: 1px solid #DDD;
}

#userloginpopup h2, #bulkjobads h2, #pricetable h2 { margin: 10px 0 5px 0; }

/* Account (Subscriber logged in)
----------------------------------------------------------------------------------------------------*/

#account { /*padding: 10px 10px 0px 10px;
	border-bottom: 3px solid #455560;*/ margin-bottom: 20px; }

/* Sidebar promotional area
----------------------------------------------------------------------------------------------------*/

.sidebar .well h4 {
  font-size: 16px;
  font-weight: 400;
}

/* Organisation Management
----------------------------------------------------------------------------------------------------*/
#orgmanage .nav-list > .active > a, #orgmanage .nav-list > .active > a:hover, #orgmanage .nav-list > .active > a:focus { background-color: #555555; }

/* Topic list
----------------------------------------------------------------------------------------------------*/

#latestjobs, #topiclist { /*padding: 0px 10px 0px 10px;
	border-bottom: 3px solid #224d77;
  background-color:#F0F0F0;*/ margin-bottom: 20px; }

#latestjobs li a, #topiclist li a { color: #333; }

#latestjobs li a:hover, #latestjobs li a:focus, #topiclist li a:hover, #topiclist li a:focus {
  color: #0072bc;
  text-decoration: underline;
}

#latestjobs h3 a, #topiclist h3 a { color: #ffffff; }

#latestjobs ul, #topiclist ul { padding: 0px 8px; }


/* Content Topic & Resources list
----------------------------------------------------------------------------------------------------*/

.topiclist li a, .resourcelist li a { color: #333; }

.topiclist li a:hover, .topiclist li a:focus, .resourcelist li a:hover, .resourcelist li a:focus {
  color: #0072bc;
  text-decoration: underline;
}

.topiclist li .icon-chevron-right, .resourcelist li .icon-chevron-right {
  opacity: 0.4;
  filter: alpha(opacity=40);
}

/* Compliance Resources
----------------------------------------------------------------------------------------------------*/

body.resources .content h2 { color: #DA5C18; background: #FEF3EA; padding:10px 10px 5px; margin-top: 40px; border-bottom:2px solid #FFE3CA; }
body.resources .content h3 { background: #EDF9FC; padding:10px 10px 5px; border-bottom:1px solid #C0EDFF; }
body.resources .content h4 { margin-top: 40px; }
body.resources .content h5 {  }


/* Jobs
----------------------------------------------------------------------------------------------------*/

#latestjobs { /*padding: 0px 10px 0px 10px;
	border-bottom: 3px solid #224d77;
  background-color:#F0F0F0;*/ margin-bottom: 20px; }

#latestjobs h3 a { color: #ffffff; }

.icon-chevron-right-grey {
  opacity: 0.4;
  filter: alpha(opacity=40);
}

/* Topic list / Accordion
----------------------------------------------------------------------------------------------------*/

#topiclist {
  /*padding-bottom: 10px;
	margin-bottom: 20px;*/
	border-bottom: 3px solid #224d77;
  background-color:#f3f7fa;
}

#topiclist h3 a {
  color: #ffffff;
}

#topiclist h3 {
	background-position: 0px -100px;
  /*min-height: 40px;*/
  padding-top: 10px;
  margin: 0px;
}

#topicaccordion {
margin-bottom: 0px;
}

/* + and - controls on topic accordion */
#topicaccordion .closed i.icon-plus { background-position: -408px -96px; }
#topicaccordion .open i.icon-plus { background-position: -433px -96px; }

.accordion-heading .icon-plus {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}

#topicaccordion .accordion-group {
  border: none;
  border-bottom: 1px solid #ffffff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 0px;
}


#topicaccordion .accordion-inner {
  background-color:#f9fbfc;
}



/*#####################################################################################################
   Advanced search
#####################################################################################################*/

/* Advanced search - Refine / Sticky
----------------------------------------------------------------------------------------------------*/

/* stickyMojo gets stuck */
@media (min-width: 1200px) {
}

.stuck {
  background-color: #ffffff;
  transition: margin .5s ease-in-out;
  -moz-transition: margin .5s ease-in-out;
  -webkit-transition: margin .5s ease-in-out;
}

.sidebar #adv_search.stuck { margin: 32px 0px 90px 0px; width: 361px; }

@media (min-width: 980px) and (max-width: 1199px) {
.sidebar #adv_search.stuck { margin: 32px 0px 52px 0px; width: 287px;  }
}

@media (min-width: 768px) and (max-width: 979px) {
.sidebar #adv_search.stuck { margin: 1px 0px 90px 0px; width: 287px; }
}

/* Advanced Search
----------------------------------------------------------------------------------------------------*/

.sidebar #adv_search { padding-bottom: 0px; }

.sidebar #adv_search .form-horizontal .form-actions { margin-bottom: 0px; }

/* Portrait tablet to landscape and desktop */
/* Controls necessary for the in between state portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

/* Advanced search in sidebar */
.sidebar #adv_search .form-horizontal .control-label {
  float: none;
  width: auto;
  padding-top: 0;
  text-align: left;
}

.sidebar #adv_search .form-horizontal .controls { margin-left: 0; }
}

@media (min-width: 768px) {

/* Advanced search - Content
----------------------------------------------------------------------------------------------------*/
#adv_search .control-label { width: 90px; }

#adv_search .controls-row { margin-left: 110px; }

#adv_search .controls { margin-left: 110px; }

#adv_search legend {
  margin-bottom: 0px;
  font-size: 20.5px;
  font-weight: 400;
}

#adv_search .form-horizontal .form-actions { padding-left: 110px; }

#adv_search .typeahead { margin-top: 0; }

/* Advanced search - Sidebar
----------------------------------------------------------------------------------------------------*/

.sidebar #adv_search form { padding: 0px 10px; }

.sidebar #adv_search .control-label { width: 80px; }

.sidebar #adv_search .controls-row { margin-left: 90px; }

.sidebar #adv_search .controls { margin-left: 90px; }

.sidebar #adv_search .controls .daterange { width: 31%; }

.sidebar #adv_search legend { margin-bottom: 0px; }

.sidebar #adv_search .form-horizontal .form-actions {
  padding-left: 0px;
  text-align: center;
  margin: 0 -10px;
}
}

/*#####################################################################################################
   3 Column - Footers Panels / Links
#####################################################################################################*/

/* Footer
-------------------------------------------------- */

/*.wrapper-panels .container {
	background-color: #455560;
}*/

.wrapper-panels .span4 { /*	background-attachment: scroll;
	background-image: url(../img/bg-titles.png);
	background-repeat: repeat-x;
	background-position: 0px -300px;*/ }

.wrapper-panels .nav-list { margin-bottom: 10px; }

.wrapper-panels .nav-list > li {
  border-bottom : 1px solid rgba(0, 0, 0, 0.2);
  margin-left: -15px;
  margin-right: -15px;
}

/*.wrapper-panels .nav-list > li > a > i {
  margin-left: -17px;
  margin-right: -1px;
  margin-bottom: -2px;
}*/

.wrapper-panels .nav-list > li > a {
  padding: 8px 15px;
  color: #DFE7EF;

  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);

  margin-right: 0px;
  margin-left: 0px;

  -webkit-transition: all 500ms ease;
     -moz-transition: all 500ms ease;
       -o-transition: all 500ms ease;
          transition: all 500ms ease;

}

.wrapper-panels .nav > li > a:hover, .wrapper-panels .nav > li > a:focus {
  text-decoration: none;
  background-color: #005E9A;
  color: #ffffff;
}

.wrapper-panels h3 {
  color: #fff;
  padding-bottom: 3px;
  border-bottom : 2px solid rgba(255,255,255,0.30);
  text-transform: uppercase;
  margin-bottom: 3px;
}

/*#####################################################################################################
   Footer
#####################################################################################################*/

/* Footer
-------------------------------------------------- */

.footer {
  text-align: center;
  padding: 25px 0;
  border-top: 1px solid #e5e5e5;
  background-color: #f5f5f5;
}

.footer p {
  margin-bottom: 0;
  color: #777;
}

.footer-links { margin: 0px; }

.footer-links li {
  display: inline;
  padding: 0 2px;
}

.footer-links li:first-child { padding-left: 0; }

#copyright { margin-top: 10px; }

@media (max-width: 767px) {

#copyright p, a#spnews, a#e2e { margin: 10px 0; }

a#e2e { visibility: hidden; }
}

/*#####################################################################################################
   Modal
#####################################################################################################*/


/* Remove margin from hidden / popup form  */
#userloginpopup form { margin: 0; }

#userloginpopup form legend {
  display: none;
  visibility: hidden;
}

#userloginpopup .modal-footer { text-align: center; }

/*@media (max-width: 980px) {
    .form-horizontal .control-group > label {
        float: none;
        width: auto;
        padding-top: 0;
        text-align: left;
    }
    .form-horizontal .controls {
        margin-left: 0;
    }
    .form-horizontal .control-list {
        padding-top: 0;
    }
    .form-horizontal .form-actions {
        padding-left: 10px;
        padding-right: 10px;
    }
}*/



/* Default */
@media (min-width: 980px) {

.navbar-search {
  display: none;
  visibility: hidden;
  margin-right: 20px;
}
}

/* Large desktop */
@media (min-width: 1200px) {

.navbar-search {
  display: block;
  visibility: visible;
  margin-right: 20px;
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

body { margin: 0 }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

body { margin: 0 }
}

/* Landscape phones and down */
@media (max-width: 480px) {

body { margin: 0 }
}

@media print {
}
